RubyGems Navigation menu

awsecretsの被依存性 Latest version of the following gems require awsecrets